#experius-orderbysku-table tr.error { background-color: #faebe7; }
#experius-orderbysku-table tr.success { background-color: #eff5ea; }
#experius-orderbysku-table tr.info { background-color: #ffffff; }
.experius-orderbysku-add-row{ margin: 5px 0 0 0; clear: both; float: none;}
.experius-orderbysku-input-qty { width: 20px; }
	
#experius-orderbysku-header { width: 260px; } 
#experius-orderbysku-header .experius-orderbysku-add-row button { float: right; display: inline; }
#experius-orderbysku-header .experius-orderbysku-add-row #addrow { float: left;}